idevice_id(1)

NAME
idevice_id - Prints device name or a list of attached iPhone/iPod Touch devices.

SYNOPSIS
idevice_id [OPTIONS] [UUID]

DESCRIPTION
Prints device name or a list of attached iPhone/iPod Touch devices. The UUID is a 40-digit hexadecimal number of the device for which the name should be retrieved.

OPTIONS

-l, --list
    list UUID of all attached devices

-d, --debug
    enable communication debugging.

-h, --help
    prints usage information.

AUTHORS
Zach C.
     Jonathan Beck
     Matt Colyer
     Martin Aumueller
     Christophe Fergeau
     Martin S.
     Paul Sladen
     Patrick Walton
     Zoltan Balaton
     Nikias Bassen
     Todd Zullinger Man page written to conform with Debian by Julien Lavergne.